<div class="main-container">
    <div class="login-container">
        <form class="form" (ngSubmit)="handleLogin()">
            <mat-form-field class="full-width" appearance="outline">
                <mat-label>Username</mat-label>
                <input matInput placeholder="Username" name="username" [(ngModel)]="username">
            </mat-form-field>
            <mat-form-field class="full-width" appearance="outline">
                <mat-label>Password</mat-label>
                <input type="password" matInput placeholder="Password" name="password" [(ngModel)]="password">
            </mat-form-field>
            <div class="button-container">
                <button mat-flat-button color="primary" type="submit">Login</button>
            </div>
        </form>
    </div>

    <div class="title-container">
        <div class="wrapper">
            <h1>Employee Management System</h1>
        </div>
    </div>
</div>